@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .section-heading h2 {
    font-size: 24px;
  }

  .main-header-area .nav-brand {
    margin-right: 0;
  }

  .main-header-area .searchbtn {
    margin-left: 15px;
    width: 50px;
  }

  .main-header-area .our-search-form input {
    width: 550px;
  }
  .slide-logo-info h5 {
    min-height: 40px;
  }
  .single-hero-slide {
    height: 700px;
  }


  .hero-area .owl-dots {
    width: calc(100% - 6%);
    left: 5%;
    -webkit-transform: translateX(0%);
    transform: translateX(0%);
  }

}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  #scrollUp {
    bottom: 30px;
    right: 30px;
    height: 50px;
    width: 50px;
    line-height: 46px;
  }

  .main-header-area {
    height: 70px;
  }

  .main-header-area .classy-navbar {
    height: 70px;
  }

  .main-header-area .searchbtn {
    margin-left: 0;
    height: 50px;
    width: 100%;
    margin-top: 15px;
    line-height: 50px;
    background-color: #cf2e2e;
  }

  .main-header-area .our-search-form input {
    width: calc(100% - 30px);
    margin: 0 15px;
  }

  .is-sticky .main-header-area {
    height: 70px;
  }

  .single-hero-slide {
    height: 650px;
  }

  .hero-slides-content h2 {
    font-size: 40px;
  }

  .hero-area .owl-dots {
    width: calc(100% - 6%);
    left: 5%;
    -webkit-transform: translateX(0%);
    transform: translateX(0%);
  }

}

@media only screen and (max-width: 767px) {
  #scrollUp {
    bottom: 61px;
    right: 6px;
    height: 50px;
    width: 50px;
    line-height: 46px;
}
.post-template-default.single.single-post .blog-detail {
    padding-top: 40px !important;
}
  .section-heading h2 {
    font-size: 24px;
  }

  .top-header-area {
    height: auto;
    padding: 4px 0;
    padding-bottom: 0;
  }

  .top-header-area .email-address {
    padding:0;
  }

  .main-header-area {
    height: 70px;
  }

  .top-lf {
    display: block;
    padding-top: 0;
    text-align: center;
  }

  .top-rt {
    display: block;
    padding-right: 0;
  }

  .main-header-area .classy-navbar {
    height: 83px;
    padding: 0.5em 30px;
    margin-top: -1px;
}

  .main-header-area .searchbtn {
    margin-left: 0;
    height: 50px;
    width: 100%;
    margin-top: 15px;
    line-height: 50px;
    background-color:  #03863b;
  }

  .main-header-area .our-search-form input {
    width: calc(100% - 30px);
    margin: 0 15px;
  }

  .is-sticky .main-header-area {
    height: 85px;
  }

  .single-hero-slide {
    height: 650px;
  }

  .hero-slides-content h2 {
    font-size: 16px;
    line-height: 23px;
    padding: 0 0px;
    width: 100%;
}

  .hero-area .owl-prev,
  .hero-area .owl-next {
    left: 10px;
  }

  .hero-area .owl-next {
    left: auto;
    right: 10px;
  }

  .hero-area .owl-dots {
    width: calc(100% - 30px);
    left: 20px;
    -webkit-transform: translateX(0%);
    transform: translateX(0%);
  }
  .main-header-area .searchbtn  .fa.fa-search.fa-times {

    margin-top: 10px !important;
    display: flex;
    justify-content: center;
  }
 
  .testimonials-slides .owl-prev,
  .testimonials-slides .owl-next, .our-brands-area .owl-prev, .our-brands-area .owl-next {
    left: 0;
  }

  .testimonials-slides .owl-next, .our-brands-area .owl-next{
    left: auto;
    right: 0;
  }

  .about-img {
    margin-top: 20px;
}
.top-lg {
  width: 40% !important;
}
.about-info h3, .about-det h3 {
  margin-top: 10px;
  font-size: 25px;
}
.hero-slides-content {
  text-align: center;
  width: 100%;
  margin-top: 150px;
}
.hero-slides-content .thm-btn {
  padding: 8px 20px;
  font-size: 14px;
}
.modal-dialog {
  width: 95% !important;
}
.modal-header img {
	width: 50%;
}
.ch-box {
	height: auto;
}
.ch-box.last-bb{
	height: auto;
}
.get-in h3 {
	margin: 0;
	font-size: 18px;
	margin-bottom: 10px;
  line-height: 28px;
}
.panel-default > .panel-heading a {
	padding: 0;
	font-size: 15px;
}
  .top-header-area .phone-number {
    float: left;
    width: 100%;
  }
  .login-list {
    display: flex;
    justify-content: center;
    margin-bottom: 5px;
  }
  .lgi {
    padding-bottom: 20px;
    float: left;
    width: 100%;
    margin-top: 0px;
}
.lgi li a {
  padding: 10px 10px;
  font-weight: bold;
  margin-right: 4px;
  font-size: 11px;
}
.tagline p {
  font-size: 14px;
}
.fr-img {
  padding: 40px 20px 20px 20px;
}
  .footer-area .copywrite-text p {
    text-align: center;
  }


.footer-area .copywrite-text {
	padding: 0px 15px;
	padding-bottom: 0px;
}
.main-header-area .classynav ul li a {
	color: #ffffff !important;
}
.dark .classynav > ul > li.has-down.active > .dd-arrow::after, .dark .classynav > ul > li.has-down.active > .dd-arrow::before, .dark .has-down .dd-arrow::after, .dark .has-down .dd-arrow::before, .dark .has-down.active > .dd-arrow::after, .dark .has-down.active > .dd-arrow::before, .dark .megamenu-item .dd-arrow::after, .dark .megamenu-item .dd-arrow::before, .dark .megamenu-item.active > .dd-arrow::after, .dark .megamenu-item.active > .dd-arrow::before {
	background-color: #fff !important;
}
.fa.fa-search:hover, .fa.fa-search {
	color: #fff !important;
}
.main-header-area .our-search-form input {
	border: 1px solid #ddd;
	color: #ddd;
}
.bg-img {
  background-position: center center;
  top: 20px;
}
.ser-des h2 {
	font-size: 20px;
}
.page-open_time {
	padding: 30px 0;
}
.ff-co   .sr {
  float: right;
  margin-left: 0px;
  margin-bottom: 20px;
  width: 100%;
}
.about_area {
  padding: 40px 0;
}
.white-btn {
  float: inherit !important;
}
.book-apointment {
  text-align: center !important;
}
.top-title h2 {
  font-size: 28px;
  line-height: 35px;
}

.hero-slides-content h5 {
	font-size: 14px;
	line-height: 23px;
	padding: 0;
}
.bt-ban {
	margin-bottom: 20px;
}
.top-title p {
	font-size: 15px;
  padding: 0;
}
.get-in {
	text-align: center;
}
.get-in .thm-btn {
	float: inherit;
}

iframe {
width: 100%;
}
.faqsBox{
  padding-top: 60px;
}


.breadcumb-area .breadcumb-title {
	font-size: 30px;
  padding-top: 40px;
}
.our-boxes {
	padding: 0 10px;
}
ul.dropdown li {
  padding-left: 15px;
}
.dark .classynav ul li .dropdown li a{
	color: #ccc !important;
}
.list.fab-li li {
	width: 100%;
}
.gal-box img {
  height: 220px;
}
.main-form h3 {
	font-size: 25px;
}
.tagline p {
	font-family: Titillium Web;
	font-weight: 600;
	color: #052148;
	font-size: 16px;
  margin-bottom: 0;
}
.tagline {
	text-align: center;
	padding-top: 10px;
	margin-bottom: 0;
	padding-right: 0;
  padding-bottom: 9px;
}

.nav-brand img {
	width: 109px;
}
.nav-brand.logo-2 img {
  width: 120px;
}

.top-rt {
  height: 55px;
  }
  .social-icons {
    padding-top: 7px;
    margin: 0 auto;
    text-align: center;
  }
  .top-header-area .email-address a {
    margin-right: 0px;
    font-weight: 500;
    width: 100%;
    float: left;
    margin-bottom: 3px;
  }
  .ff-co .top-title h2 {
    padding: 0px;
  }
  .req-form {
    padding: 20px;
    margin-top: 0px;
}
.our-testimonials-area  .fa.fa-angle-left.prevarr.slick-arrow {
  left: 3px;
}
.our-testimonials-area .fa.fa-angle-right.nextarr.slick-arrow {
  right: 3px;
}
	.review-home {
	position: inherit;
}
.blog-bx {
  display: block;
}
.blog-bx .bmd-img img {
  width: 100% !important;
  height: auto !important;
}
.business-analysis::before {
  top: -1px;
}
.fr-img .col-md-4 {
  float: left;
  width: 50%;
  padding: 4px;
}

.fr-img {
  margin-bottom: 30px;
}
.biography .about-info {
  margin-top: 20px;
}
.middle-icon-features{
  margin-bottom: 30px;
}
.categories_info li {
  margin-right: 7px;
}
.sr-info p {
  font-size: 15px;
  height: auto;
}
.categories_info li img {
  width: 20px;
}
.biography  .about-info h4 {
  font-size: 18px;
}
.biography-sec {
  padding: 10px;
}
.business-analysis h3 {
  font-size: 28px;
}
.tpic-box {
  height: auto;
  margin-bottom: 30px;
}
.faqsBox .col-md-8 h3 {
	font-size: 20px;
}
.membership ul {
	display: block;
	justify-content: center;
}
.membership ul li {
	display: block;
	margin-bottom: 10px;
}
.upcom h3 {
	font-size: 24px;
}
.upcom h4, .upcom h4 a {
	font-size: 18px;
}
.middle-icon-features-content p {
	font-size: 15px;
	height: auto;
}
.gallery-page .control {
	font-size: 13px;
}
.logo-se .tag {
    font-size: 12px;
}
.details-content {
  margin-bottom: 20px;
}

.view_all {
  margin-top: 0px;
}
.our-gallery-area .gallery-box img {
	height: 300px;
}
.portfolio-overlay .magnify-icon {
	margin-top: 120px;
}
.membership ul li {
  width: 100%;
}
.sort-bl .dropdown-menu {
	min-width: 300px;
	height: auto;
	left: -65px;
	margin-bottom: 20px;
	padding: 10px 0;
}
.sort-bl .dropdown-menu li {
	width: 100%;
}
.sort-bl > .dropdown.open {
	margin-bottom: 570px;
}
.blog-page-new {
	padding-top: 280px;
}
.blog-page-new .md-content h3 {
	min-height: auto;
}
.light-layout.upper-footer h4 {
	font-size: 20px;
}
.light-layout.upper-footer h5 {
	font-size: 15px;
}
.emil-input {
	display: block;
}
.subscribe-form .form-control {
	width: 345px;
  margin-bottom: 10px;
	margin-right: 0;
}
.view_all {
	text-align: center;
}
.rest-top{
  text-align: center;
}
.details-content img {
	height: auto  !important;
	width: 100%;
	object-fit: cover;
}
.sticky{
  position: inherit !important;
  top: 0 !important;
}
.download-form h3 {
	margin-bottom: 20px;
	font-size: 20px !important;
}
.blog-page-new .container-fluid {
	padding: 0 20px;
}
.pagination-2 .page-number {
	margin-bottom: 10px;
	float: left;
}
.why-boxes, .setups, .wdc-faq-box{
	padding: 20px;
}
.social-icons img {
  width: 25px;
}
.enquire-form .thm-btn {
	font-size: 14px;
  padding: 7px 18px;
}
.enquire-form {
	top: 56%;
	right: -58px;
}
.ebook-detail .about-info, .ebook-detail p {
	text-align: center;
}
.ebook-detail .all-ebook {
justify-content: center;
}
.breadcrumb-link {
	margin-top: 20px;
}
.md-content p {
	height: auto;
}

}


@media only screen and (min-width: 480px) and (max-width: 767px) {
image-group-1 iframe {
width: 100%;
height: unset !important;
border-radius: unset !important;
}	
  .hero-slides-content h2 {
    font-size: 24px;
  }
  	.post-template-default .blog-detail {
    padding-top: 40px !important;
}
}

